{
	"styleIsolation": "shared",
	"easycom": {
		"autoscan": true,
		"custom": {
			"^u--(.*)": "uview-plus/components/u-$1/u-$1.vue",
			"^up-(.*)": "uview-plus/components/u-$1/u-$1.vue",
	        "^u-([^-].*)": "uview-plus/components/u-$1/u-$1.vue"
		}
	},
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
		},
		{
			"path": "pages/my/index",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/xuncha/mp_excelRcXcdjl_edit",
			"style": {
				"navigationBarTitleText": "校长巡查"
			}
		},
		{
			"path": "pages/kqjl/kqjl_bzrDm_list",
			"style": {
				"navigationBarTitleText": "班主任点名"
			}
		},
		{
			"path": "pages/kqjl/kqjl_bzrDm",
			"style": {
				"navigationBarTitleText": "班主任点名"
			}
		},
		{
			"path": "pages/xfjl/index",
			"style": {
				"navigationBarTitleText": "消费记录"
			}
		},
		{
			"path": "pages/parent/in-out",
			"style": {
				"navigationBarTitleText": "出入记录"
			}
		},
		{
			"path": "pages/parent/message",
			"style": {
				"navigationBarTitleText": "消息"
			}
		}
	],
	"tabBar": {
		"custom": true,
		"color": "#999",
		"selectedColor": "#1d2089",
		"backgroundColor": "#ffffff",
		"list": [
			{
				"pagePath": "pages/index/index",
				"text": "首页"
			},
			
			{
				"pagePath": "pages/my/index",
				"text": "我的"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}
